@charset "utf-8";



.ad-box-328x60 {
	width:328px;
	height:60px;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-328x60 img {
	width:328px;
	height:60px;
	border-radius:6px;
}

.ad-box-328x60 {
	width:328px;
	height:60px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
}
.ad-box-370x60 img {
	width:371px;
	height:60px;
	border-radius:6px;
}

.ad-box-245x60 {
	width:245px;
	height:60px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
}
.ad-box-245x60 img {
	width:245px;
	height:60px;
	border-radius:6px;
}

.ad-box-328x80 {
	width:328px;
	height:80px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-328x80 img {
	width:328px;
	height:80px;
	border-radius:6px;
}

.ad-box-245x80 {
	width:245px;
	height:80px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-245x80 img {
	width:245px;
	height:80px;
	border-radius:6px;
}

.ad-box-498x80 {
	width:498px;
	height:80px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-498x80 img {
	width:498px;
	height:80px;
	border-radius:6px;
}

.ad-box-750x80 {
	width:750px;
	height:80px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-750x80 img {
	width:750px;
	height:80px;
	border-radius:6px;
}

.ad-box-245x170 {
	width:245px;
	height:170px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-245x170 img {
	width:245px;
	height:170px;
	border-radius:6px;
}

.ad-box-1005x80 {
	width:1005px;
	height:80px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-1005x80 img {
	width:1005px;
	height:80px;
	border-radius:6px;
}

.ad-box-1005x48 {
	width:1005px;
	height:48px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	transition:all 0.3s ease;
}
.ad-box-1005x48 img {
	width:1005px;
	height:48px;
	border-radius:6px;
}


.ad-top-box {
	width:1200px;
	height:120px;
	margin-top:25px;
	margin-bottom:30px;
}
.ad-top-box .ad-box-820x120 {
	width:820px;
	height:120px;
	overflow:hidden;
	border-radius:6px;
	float:left
}
.ad-top-box .ad-box-820x120 img {
	width:820px;
	height:auto;
	border:0;
	overflow:hidden;
}
.ad-top-box .ad-box-1200x100 {
	width:1200px;
	height:100px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
}
.ad-top-box .ad-box-340x120 {
	width:340px;
	height:120px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	float:right
}
.ad-box-340x120 {
	width:340px;
	height:120px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
}
.ad-box-340x120 img {
	width:340px;
	height:auto;
	border:0;
	overflow:hidden;
}
.ad-box-340x340 {
	width:340px;
	height:340px;
	overflow:hidden;
	border-radius:6px;
	background-color:#f0f0f0;
	margin-top:1.5rem;
}




.ad-box-328x60:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.ad-box-328x80:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.ad-box-245x80:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.ad-box-498x80:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.ad-box-245x170:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.ad-box-750x80:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.ad-box-1005x48:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.ad-box-1005x80:hover {
	box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}

.ad-box-328x60 img {
	transform: scale(1);
	transition: transform .5s;
}
.ad-box-328x60 img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.ad-box-328x80 img {
	transform: scale(1);
	transition: transform .5s;
}
.ad-box-328x80 img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.ad-box-245x80 img {
	transform: scale(1);
	transition: transform .5s;
}
.ad-box-245x80 img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.ad-box-498x80 img {
	transform: scale(1);
	transition: transform .5s;
}
.ad-box-498x80 img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.ad-box-245x170 img {
	transform: scale(1);
	transition: transform .5s;
}
.ad-box-245x170 img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.ad-box-750x80 img {
	transform: scale(1);
	transition: transform .5s;
}
.ad-box-750x80 img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.ad-box-1005x80 img {
	transform: scale(1);
	transition: transform .5s;
}
.ad-box-1005x80 img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}


@media only screen and (max-width: 540px) {
	
}


@media only screen and (max-width: 768px) {
	
	
}


@media only screen and (max-width: 991px) {
	
	
}


@media only screen and (max-width: 1199px) {
	
	
	
	.ad-top-box {
		width:100%;
		height:auto;
		margin-top:25px;
		margin-bottom:30px;
	}
	.ad-top-box .ad-box-820x120 {
		width:90%;
		height:auto;
		overflow:hidden;
		border-radius:6px;
		float:none;
		margin:15px auto;
	}
	.ad-top-box .ad-box-820x120 img {
		width:100%;
		height:auto;
		border-radius:6px;
	}
	.ad-top-box .ad-box-1200x100 {
		width:90%;
		height:100px;
		overflow:hidden;
		border-radius:6px;
		background-color:#f0f0f0;
		margin:15px auto;
	}
	.ad-top-box .ad-box-340x120 {
		width:90%;
		height:auto;
		overflow:hidden;
		border-radius:6px;
		background-color:#ffffff;
		float:none;
		margin:0 auto;
	}
	.ad-box-340x120 {
		width:90%;
		height:auto;
		overflow:hidden;
		border-radius:6px;
		background-color:#ffffff;
		margin:0 auto;
	}
	.ad-box-340x120 img {
		width:100%;
		height:auto;
		border-radius:6px;
	}
	.ad-box-340x340 {
		width:90%;
		height:340px;
		overflow:hidden;
		border-radius:6px;
		background-color:#f0f0f0;
		margin:1.5rem auto;
	}
	
}


@media only screen and (min-width: 0) and (max-width: 540px) {

}


@media only screen and (min-width: 540px) and (max-width: 768px) {
	
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}


@media only screen and (min-width: 768px) and (max-width: 1199px) {
	
}
.bg1005x48{ background:url(../images/GCCA_banner.png) no-repeat !important; width:1005px; height:48px;}
.ad-box-1005x48 a{ width:1005px; height:48px; float:left;}
.search-input-l {width: 75%;height:28px;}
.search-input-l input {
    width: 100%;
	height:28px;
    text-indent: 8px;
    font-size: 14px;
    font-family: "Microsoft Yahei","Tahoma","SimSun","宋体";
    color: #353535;
    border:none;
	line-height:28px;
}
.search-input-box .search-input-r {
    width: 94px;
	height:28px;
}
.search-input-r input {
    width: 100%;
    height: 28px;
    background-color: #23d86f;
    border: 0;
    font-size: 14px;
    font-family: "Microsoft Yahei","Tahoma","SimSun","宋体";
    color: #ffffff;
    cursor: pointer;
    transition: all 0.3s ease;
}
.search-input-r input:hover {
	background-color:#009941;
	transition:all 0.3s ease;
}
.search-input-box {
	width:378px;
	height:28px;
	padding:2px;
	margin:8px 183px 8px 0;
	background-color:#ffffff;
	border-radius:4px;	
}